PSCAD 4.1.0

Settings
 {
 Id = "1005078846.1095957811"
 Author = "dharshana.dharshana"
 Desc = ""
 Arch = "windows"
 Options = 0
 Build = 2
 Warn = 1
 Check = 15
 Libs = ""
 Source = ""
 RunInfo = 
  {
  Fin = 2
  Step = 5e-005
  Plot = 0.001
  Chat = 0.001
  Brch = 0.0005
  Lat = 100
  Options = 0
  Advanced = 511
  Debug = 0
  StartFile = ""
  OFile = "noname.out"
  SFile = "noname.snp"
  SnapTime = 0.3
  Mruns = 10
  Mrunfile = 0
  StartType = 0
  PlotType = 0
  SnapType = 0
  MrunType = "mrun"
  }

 }

Definitions
 {
 Module("Main")
  {
  Desc = "Main Page"
  FileDate = 1095957748
  Nodes = 
   {
   }

  Graphics = 
   {
   Rectangle(-18,-18,18,18)
   }


  Page(A/A4,Landscape,16,[572,395],100)
   {
   0.ground([432,288],1,0,-1)
    {
    }
   -Wire-([288,234],0,0,-1)
    {
    Vertex = [0,0;54,0]
    }
   -Wire-([648,342],0,0,-1)
    {
    Vertex = [0,0;36,0]
    }
   0.ammeter([522,234],0,0,40)
    {
    Name = "Ib"
    }
   -Wire-([378,306],0,0,-1)
    {
    Vertex = [0,0;0,36]
    }
   0.source_1([252,270],1,0,-1)
    {
    Name = "Source1"
    Type = "1"
    Grnd = "0"
    Cntrl = "0"
    AC = "1"
    Vm = "14kV"
    f = "60.0 [Hz]"
    Ph = "0.0 []"
    Tc = "0.0 [sec]"
    R = "0.001 [ohm]"
    Rs = "1.0 [ohm]"
    Rp = "1.0 [ohm]"
    Lp = "0.1 [H]"
    R' = "1.0 [ohm]"
    L = "0.1 [H]"
    C = "1.0 [uF]"
    L' = "0.1 [H]"
    C' = "1.0 [uF]"
    CUR = ""
    }
   -Wire-([342,288],0,0,-1)
    {
    Vertex = [0,0;0,18]
    }
   -Wire-([252,306],0,0,-1)
    {
    Vertex = [0,0;0,18]
    }
   0.inductor([252,360],1,0,-1)
    {
    L = "0.001 [H]"
    }
   0.ground([252,396],1,0,-1)
    {
    }
   0.voltmeter([378,342],0,0,60)
    {
    Name = "Ea"
    }
   0.fault_sw([540,342],1,0,140)
    {
    Name = "Fault"
    OpCur = "0"
    ROn = "0.00001 [ohm]"
    ROff = "1.0E6 [ohm]"
    Iflt = "If"
    }
   -Wire-([450,342],0,0,-1)
    {
    Vertex = [0,0;-72,0]
    }
   0.ground([540,378],1,0,-1)
    {
    }
   0.ground([378,378],0,0,-1)
    {
    }
   0.ammeter([252,234],0,0,10)
    {
    Name = "Ia"
    }
   0.voltmetergnd([468,234],0,0,30)
    {
    Name = "Vs"
    }
   0.voltmetergnd([342,234],0,0,20)
    {
    Name = "Vp"
    }
   0.resistor([522,234],2,0,-1)
    {
    R = "100.1 [ohm]"
    }
   0.resistor([252,324],1,0,-1)
    {
    R = "0.0 [ohm]"
    }
   -Wire-([288,810],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([288,810],0,0,-1)
    {
    Name = "Ia"
    }
   -Wire-([288,846],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([288,846],0,0,-1)
    {
    Name = "Ib"
    }
   -Wire-([288,882],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([288,882],0,0,-1)
    {
    Name = "If"
    }
   0.pgb([360,810],0,26129312,90)
    {
    Name = "Ia"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([360,846],0,26129888,110)
    {
    Name = "Ib"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([360,882],0,26131080,170)
    {
    Name = "If"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([432,810],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([432,810],0,0,-1)
    {
    Name = "Ea"
    }
   0.pgb([504,810],0,55084456,100)
    {
    Name = "Ea"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([432,846],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([432,846],0,0,-1)
    {
    Name = "Vs"
    }
   0.pgb([504,846],0,27382064,120)
    {
    Name = "Vs"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([432,882],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([432,882],0,0,-1)
    {
    Name = "Vp"
    }
   0.pgb([504,882],0,27383800,130)
    {
    Name = "Vp"
    Group = ""
    Display = "0"
    Scale = "1"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.breaker1([594,234],4,0,230)
    {
    NAME = "BK1"
    OPCUR = "0"
    ENAB = "0"
    ViewB = "0"
    ROFF = "1.E6 [ohm]"
    RON = "0.005 [ohm]"
    PRER = "0.1 [ohm]"
    TD = "0.0 [sec]"
    TDR = "0.05 [sec]"
    IBR = ""
    SBR = ""
    BOpen = "0"
    }
   0.ground([630,234],0,0,-1)
    {
    }
   0.datalabel([648,342],0,0,-1)
    {
    Name = "Fault"
    }
   0.datalabel([648,288],0,0,-1)
    {
    Name = "BK1"
    }
   -Wire-([648,288],0,0,-1)
    {
    Vertex = [0,0;36,0]
    }
   0.tfaultn([720,342],0,0,70)
    {
    TF = "1.161 [sec]"
    DF = "0.07 [sec]"
    }
   0.tbreakn([720,288],0,0,50)
    {
    NUMS = "1"
    INIT = "1"
    TO1 = "0.4 [sec]"
    TO2 = "1.05 [sec]"
    }
   0.ground([342,306],1,0,-1)
    {
    }
   -Wire-([432,234],0,0,-1)
    {
    Vertex = [0,0;54,0]
    }
   1.Intflt_tr([342,288],0,0,-1)
    {
    MVA = "10 [MVA]"
    V1 = "10 [kV]"
    V2 = "10 [kV]"
    Xl = "0.1"
    IM = "0.3 [%]"
    F = "60 [Hz]"
    dist = "25 [%]"
    }
   0.resistor([450,342],0,0,-1)
    {
    R = "0.01 [ohm]"
    }
   0.inductor([486,342],0,0,-1)
    {
    L = "0.001 [H]"
    }
   -Wire-([522,342],0,0,-1)
    {
    Vertex = [0,0;18,0]
    }
   -Sticky-([36,36],0)
    {
    Name = ""
    Font = 1
    Bounds = 36,36,522,198
    Alignment = 0
    Style = 1
    Text = "\
The leakage inductance of the faulted winding is calculated using simple proportionality rule:

L1/l2 = (n1/n2)**2

For a more detailed calculation the winding geometry and dimensins are required. Contach the HVDC research centre for more details.

"
    }
   0.pgb([540,468],0,27513024,220)
    {
    Name = "Is1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.pgb([540,504],0,27514200,210)
    {
    Name = "Is2"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   0.const([396,540],0,0,80)
    {
    Name = ""
    Value = "-1.0"
    }
   0.datalabel([468,468],0,0,-1)
    {
    Name = "Ia"
    }
   0.datalabel([396,504],0,0,-1)
    {
    Name = "Ib"
    }
   0.mult([432,504],0,0,150)
    {
    }
   0.ct_double([504,486],0,0,160)
    {
    Npri1 = "20"
    Nsec1 = "2000"
    SecR1 = "0.21 [ohm]"
    SecL1 = "0.8e-3 [H]"
    Area1 = "2.601e-3 [m*m]"
    Path1 = "0.63774331 [m]"
    Brem1 = "0.0 [T]"
    mat1 = "1"
    C1 = "0.1"
    K1 = "5.0e-5 [A/m]"
    BETA1 = "0.96"
    alph1 = "1.32e-5"
    Msat1 = "1.72e6 [A/m]"
    F11 = "2730"
    F21 = "3209"
    F31 = "20294"
    FB1 = "2"
    Npri2 = "20"
    Nsec2 = "2000"
    SecR2 = "0.21 [ohm]"
    SecL2 = "0.8e-3 [H]"
    Area2 = "2.601e-3 [m*m]"
    Path2 = "0.63774331 [m]"
    Brem2 = "0.0 [T]"
    mat2 = "1"
    C2 = "0.1"
    K2 = "5e-5 [A/m]"
    BETA2 = "0.96"
    alph2 = "1.32e-5"
    Msat2 = "1.72e6 [A/m]"
    F12 = "2730"
    F22 = "3209"
    F32 = "20294"
    FB2 = "2"
    BurR = "10.0 [ohm]"
    BurL = "0.0 [H]"
    H1 = "H1"
    B1 = "B1"
    H2 = ""
    B2 = "B2"
    VB = ""
    Ispil = "IRelay"
    }
   0.datalabel([288,774],0,0,-1)
    {
    Name = "IRelay"
    }
   0.pgb([360,774],0,27084720,190)
    {
    Name = "IRelay"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([288,774],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   -Wire-([432,774],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([432,774],0,0,-1)
    {
    Name = "B2"
    }
   0.pgb([504,774],0,26401608,180)
    {
    Name = "B2"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Wire-([432,738],0,0,-1)
    {
    Vertex = [0,0;72,0]
    }
   0.datalabel([432,738],0,0,-1)
    {
    Name = "B1"
    }
   0.pgb([504,738],0,27097960,200)
    {
    Name = "B1"
    Group = ""
    Display = "0"
    Scale = "1.0"
    Units = ""
    mrun = "0"
    Min = "-2.0"
    Max = "2.0"
    }
   -Plot-([774,0],0)
    {
    Title = "Simulation results"
    Draw = 1
    Area = [0,0,540,846]
    Posn = [774,0]
    Icon = [-1,-1]
    Extents = 0,0,540,846
    XLabel = ""
    AutoPan = "false,75"
    Graph([0,0],[0,0,540,112],"y")
     {
     Options = 137
     Curve(26129312,"Ia",8388608,,,)
     }
    Graph([0,112],[0,0,540,112],"y")
     {
     Options = 137
     Curve(26129888,"Ib",8388608,,,)
     }
    Graph([0,224],[0,0,540,112],"y")
     {
     Options = 137
     Curve(26131080,"If",8388608,,,)
     }
    Graph([0,336],[0,0,540,112],"y")
     {
     Options = 137
     Curve(55084456,"Ea",8388608,,,)
     }
    Graph([0,448],[0,0,540,112],"CT secondary currents")
     {
     Options = 128
     Curve(27513024,"Is1",0,,,)
     Curve(27514200,"Is2",0,,,)
     }
    Graph([0,560],[0,0,540,112],"Relay Current")
     {
     Options = 128
     Curve(27084720,"IRelay",0,,,)
     }
    Graph([0,672],[0,0,540,111],"Flux density")
     {
     Options = 128
     Curve(27097960,"B1",0,,,)
     Curve(26401608,"B2",0,,,)
     }
    }
   }
  }
 }

